<h1>Produkty</h1>
<table class="admintable">
    <thead>
    <td style="width: 100px;">
        id
    </td>
    <td style="width: 130px">
        nadpis
    </td>
    <td>
        text
    </td>
    <td style="width: 60px;">&nbsp;</td>
</thead>
<tbody>
    <?php
    if (!empty($this->texts)) {
        $color = 'dark';
        foreach ($this->texts as $value) {
            echo "<tr>";
            echo "<td class='$color'>";
            echo $value['text_id'];
            echo "</td>";            
            echo "<td class='$color'>";
            echo $value['title_cz'];
            echo "</td>";
            echo "<td class='$color smalltext'>";
            echo substr(strip_tags($value['text_cz']), 0, 200)."(...)";
            echo "</td>";
            echo "<td class='$color'><a href='/admin/texts/edit/?text_id=" . $value['text_id'] . "'>[upravit]</a></td>";            
            echo "</tr>";
            if ($color == 'dark') {
                $color = 'light';
            } else {
                $color = 'dark';
            }
        }
    }
    ?>
</tbody>
</table>